h1 {
	font-size:36px;	
	line-height: 48px;
	margin-bottom: 20px;
}

.contactFormCell {
	width: 380px;
	float:right;
	margin-left:40px;
	padding:10px;
	background-color:#EDEDED;
	border: 1px solid #ccc;
	border-top: none;
	border-left: none;	
}

.golfCouponCell {
	background-image: url(../images/coupon-background.jpg);
	background-repeat: no-repeat;
	width:456px;
	height:468px;
	margin:150px 30px;
	font-size: 24px;
	line-height: 13px;
	vertical-align: top;
	color: #000000;
}

.price-large {	
	font-size:14px;
	color:#FF0000;
	font-weight:bold;
}
.packages-container {
	background-color:#EDEEEE; 
	padding:10px;
}
.prices {
	float:left;
	margin-right:10px;
	text-align:center;
}

.prices-sub {
	float:left;
	margin-right:10px;
}

.divNested 
{
	background-color: #9ABBFF;
	padding: 10px;
	margin-bottom: 20px;
}

.divWrapper 
{
	margin: 0px 40px 20px 20px;
	width: 468px;
	float: right;
}

.testimonialItem {
	background-color: #fef7e4;
	padding: 10px;
	font-size: 12px;
	font-weight: bold;
	margin: 10px 40px 10px 10px;
}
.testimonialItem a {
	font-size: 10px;
	color: #FF0000;	
}

.vacationPackagesColumn {
	vertical-align: top;
	width: 280px;
	padding: 10px 0px;
	color: #000000;
}
.vacationPackagesColumn ul {
	margin-top: 10px;
}
.vacationPackagesColumnColor {
	vertical-align: top;
	width: 280px;
	padding: 10px 0px;
	background-color: #ECE9E2;
	color: #000000;
}
.vacationPackagesColumnColor ul {
	margin-top: 10px;
}
.vacationPackagesColumnPrice {
	color: #000000;
	margin: 10px auto 0px;
	background-image: url(../images/vacation-packages-bar-white.jpg);
	width: 265px;
	height: 23px;
	text-align: center;
}
.vacationPackagesColumnPriceColor {
	color: #000000;
	margin: 10px auto;
	background-image: url(../images/vacation-packages-bar-color.jpg);
	width: 265px;
	height: 23px;
	text-align: center;
}
.vacationPackagesColumnButton {
	color: #000000;
	margin: 10px auto 0px;
	background-image: url(../images/vacation-packages-bar-white.jpg);
	width: 265px;
	height: 20px;
	text-align: center;
	padding: 1px 0px;
}
.vacationPackagesColumnButton a {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}
.vacationPackagesColumnButtonColor {
	color: #000000;
	margin: 10px auto 0px;
	background-image: url(../images/vacation-packages-bar-color.jpg);
	width: 265px;
	height: 20px;
	text-align: center;
	padding: 1px 0px;
}
.vacationPackagesColumnButtonColor a {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
}


.vacationPackagesFormWrapper {
	background-color: #0E4B7F;
	padding: 10px 42px;
	width: 330px;
	float: right;
	margin-left: 10px;
	margin-top: 20px;
}

.vacationPackagesTable {
	width: 900px;
	margin: auto;
	background-color: #FFFFFF;
}
.vacationPackagesTextSm {
	font-size: 11px;
}
.vacationPackagesTextMed {
	font-size: 20px;
	font-weight: bold;
	line-height:24px;
}
.vacationPackagesTextTiny {
	font-size: 10px;
}